Bug 62820 - suggest Xnest and Xvfb should be User Interfaces/X instead of User Interfaces/X Hardware Support
suggest Xnest and Xvfb should be User Interfaces/X instead of User Interfaces...
Status: CLOSED ERRATA
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
skipjack-beta1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 15:24 EST by Jay Berkenbilt
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 18:32:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2002-04-05 15:24:31 EST
Description of Problem:

Xnest and Xvfb are both X servers that are not tied to any specific hardware by
design.  They are in the group "User Interfaces/X Hardware Support" with the
other X servers, but I think they really belong in "User Interfaces/X" with
things like vncserver.  This is relevant mostly during installation when
selecting individual packages.  Of course, no functionality is affected here,
but it would be a trivial change to make.

Version-Release number of selected component (if applicable):

XFree86-Xnest-4.2.0-6.47
XFree86-Xvfb-4.2.0-6.47

Presumably this still holds in skipjack-beta2, but I haven't finished
downloading it yet to check. :-)
Comment 1 Mike A. Harris 2002-05-21 03:56:26 EDT
Sounds sensible.  I've made the change in my current devel tree.  Will
appear in future release down the line.

Thanks.
Comment 2 Mark J. Cox (Product Security) 2003-06-25 11:52:28 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-066.html

Note You need to log in before you can comment on or make changes to this bug.